Translate

2017/04/10

TRNSYS18が対応するSketchUpのバージョン情報

ぼちぼち詳しい情報が出てきました。多数室モデルの作成に欠かせないTRNSYS18/TRNSYS3Dが対応するSketchUpのバージョン情報です。

SketchUp ver 8から最新版のSketchUp2017まで幅広いバージョンへ対応します。(インストーラーの画面を見ると「SketchUp8 and older」とあるので、それ以前のバージョンも対象のようですが、さすがにあまりお勧めしません)

SketchUpは毎年新バージョンがリリースされるので、そろそろ以前のバージョンはサポートから外れるかと思っていたのですが、引き続きサポートされるようなので、一安心です。

image

0 件のコメント:

コメントを投稿